<resources>
    <string name="app_name">Kantor Polisi</string>
    <string name="action_settings">Settings</string>
    <string name="section_format">Hello World from section: %1$d</string>
    <string name="title_activity_map_penyuluh">Map Polisi</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_coba">coba</string>
</resources>
